<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2178</idno>
            <idno type="nines">rce3449</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from John Wood Warter (ed.),
                            Selections from the Letters of Robert Southey, 4 vols (London, 1856).  Previously  published: John Wood
                        Warter (ed.), Selections from the Letters of Robert Southey, 4 vols (London, 1856), II, pp.
                    301–303.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2178" type="letter">
            <head>2178. Robert Southey to <ref type="a" target="people.html#WhiteNeville">Neville White</ref>, <date when="1812-11-16">16 November
                        1812</date>
               <note type="headnote" place="foot" resp="editors">MS: MS untraced; text is taken from John Wood Warter (ed.),
                            <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856)<lb/>Previously published: John Wood
                        Warter (ed.), <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp.
                    301–303.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>,</placeName>
                  </address>
                  <date when="1812-11-16">Nov. 16. 1812.</date>
               </dateline>
               <salute>My Dear Neville,</salute>
            </opener>
            <p rend="indent1"> Thank you for the Buenos Ayres “Gazettes.”<note n="1" place="foot" resp="editors"> The <title>Gazeta de Buenos
                            Ayres</title>, a newspaper which ran from 7 June 1810 to 12 September 1821.</note> The fourth volume of the “Register,”
                    when it appears, will show you that you have not procured these materials for me in vain. I expect to be enabled to draw up a very
                    satisfactory chapter upon Spanish America.<note n="2" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1811</title>, 4.1 (1813), 395–421, concentrated on events in Argentina.</note>
            </p>
            <p rend="indent1"> Since this packet of yours arrived my family have been increased by the birth of <ref type="m" target="people.html#SoutheyIsabel">a daughter</ref>, who, with <ref type="m" target="people.html#FrickerEdith">her mother</ref>, thank
                    God, is doing well. My sum total now consists of five, – four daughters<note n="3" place="foot" resp="editors"> The three elder
                        daughters were: <ref type="m" target="people.html#SoutheyEdithMay">Edith May</ref>, <ref type="m" target="people.html#SoutheyBertha">Bertha</ref> and <ref type="m" target="people.html#SoutheyKate">Kate</ref>.</note> and <ref type="m" target="people.html#SoutheyHenryHerbert">one boy</ref>. The latter has begun Greek under my tuition, and to his great
                    amusement. I am amusing myself occasionally with putting the Greek accidence into rhyme for his use. It lays such hold on his
                    memory that I shall probably go through with this curious undertaking.</p>
            <p rend="indent1"> Has <ref type="m" target="people.html#LongmanThomas">Longman</ref> sent you the “Omniana”?<note n="4" place="foot" resp="editors">
                  <title>Omniana, or Horae Otiosiores</title> (1812).</note> These volumes are the fruits of many hours of that laborious
                    idleness which is to me the most delightful of all dissipation. I who methodise upon so many subjects, and upon so extensive a
                    scale, may certainly be allowed to smile, if upon this occasion I should be censured for throwing crude materials together without
                    any method at all. My only reply would be, that the person who can find nothing there but what he knew before, is entitled to
                    abuse the book. I have materials, or rather memoranda, marked in the course of many years’ almost incessant reading, which are
                    enough to fill half-a-dozen more such volumes; and if these should sell, I shall certainly put two more to the press. But the sale
                    of books depends upon such adventitious circumstances, that I can form a better guess about to-morrow’s weather, than upon so
                    uncertain a chance. The articles which are not my own, are <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge’s</ref>: they
                    would not have been there (being so few) if I had not hoped to obtain from him enough to have doubled the extent of the
                    collection; and for this I waited so long, as not to leave me time for doing it myself.</p>
            <p rend="indent1"> I am reading Dr. Clarke’s “Travels.”<note n="5" place="foot" resp="editors"> The mineralogist and antiquarian
                        Edward Daniel Clarke (1769–1822; <title>DNB</title>). Author of <title>Travels in Various Countries of Europe, Asia and
                            Africa</title> (1812–1816). Southey’s copy was no. 601 in the sale catalogue of his library. Volume I, p. 37 had a
                        particularly unflattering description of Russian life.</note> They give me a very poor opinion of the author’s judgment or
                    powers of mind; but I am thankful for his facts, and find the book on that score exceedingly valuable. His prejudices against the
                    Russians are both ridiculous and mischievous; and an Englishman travelling in Russia hereafter may feel their effects, as English
                    travellers in Sicily have heretofore felt the effects of Brydone’s rascally exposure of private intercourse.<note n="6" place="foot" resp="editors"> Patrick Brydone (1736–1818; <title>DNB</title>), <title>A Tour through Sicily and Malta</title>.
                        An account of a journey made with companions who included William Beckford (1744–1799; <title>DNB</title>), a cousin of the
                        author of <title>Vathek</title>. First published in 1773, <title>A Tour</title> went into multiple editions and was translated
                        into French and German. Brydone’s observations on volcanoes (notably Etna) and electricity gained him election to the Royal
                        Society in 1772 or 1773. Southey owned an edition of 1806, no. 390 in the sale catalogue of his library. William Irvine
                        (1776–1811; <title>DNB</title>), <title>Letters on Sicily. By the Late William Irvine</title> (1813), p. 91, had castigated
                        Brydone for revealing details of private conversations, especially with Abbot Giuseppe Ricupero (1720–1778), an observer of
                        eruptions on Mount Etna. The Abbot’s comments on what volcanic activity revealed about the age of the earth were repeated in
                        Brydone’s book and led to an investigation by the Church. Southey may have seen a pre-publication version of Irvine’s
                            <title>Letters</title> as he was collecting material on Sicily for his chapter in <title>Edinburgh Annual Register, for
                            1811</title>, 4.1 (1813), 422–437.</note> There is a species of falsehood which consists in telling nothing but truth,
                    but, by telling only a part of the truth, produces all the effects of falsehood, and this is what Dr. Clarke has done. He tells
                    you all the faults of the Russians, and keeps out of sight the good qualities which co-exist with those faults. I know persons who
                    have lived in Russia; they uniformly speak of the nobles as a corrupted and vicious class, but of the people as possessing those
                    good qualities which in a certain stage of civilisation are natural to humanity. In savage life they are like the seed which fell
                    upon stones, and cannot shoot forth: in such a state as that of the Russian nobles, or the English journeymen manufacturers, they
                    are stifled or poisoned; but neither the beard of the common Russian, nor the dust of his house, nor his creepers and crawlers,
                    have any necessary effect upon the natural charities of life. One of his virtues has now been sufficiently proved; he loves his
                    country, and will fight for it.</p>
            <p rend="indent1"> We may look for a battle in Spain, and expect a victory. I feared from the beginning that <ref type="m" target="people.html#WellesleyArthurWellington">Lord Wellington</ref> was wasting precious time at Burgos:<note n="7" place="foot" resp="editors"> An Anglo-Portuguese Army unsuccessfully besieged Burgos 19 September-21 October 1812. Wellington
                        then retreated back to Portugal to avoid encirclement. On 15 November the two opposing forces faced each other at Salamanca,
                        but the French refused to attack, so avoiding the decisive battle Southey anticipated.</note> the evil will be counterbalanced
                    if he brings Soult<note n="8" place="foot" resp="editors"> Nicolas Jean-de-Dieu Soult, 1st Duke of Dalmatia (1769–1851), commander
                        of the French armies in Spain.</note> to action, but there will always remain the expense of lives, and some loss of
                    reputation. It is intolerable to see the obstinacy of the Spanish Government with regard to their enemies; their conduct must seem
                    unpardonable and unaccountable to those who do not know that it proceeds from the national character.<note n="9" place="foot" resp="editors"> The Spanish Army had performed poorly in 1812, being defeated in eight out its ten major engagements with the
                        French.</note>
               <hi rend="ital">El remedio de Espana</hi>
               <note n="10" place="foot" resp="editors"> ‘The Spanish remedy’.</note> is a Spanish
                    proverb for the remedy that is taken too late. Have you commenced your Spanish studies? Remember me to your excellent mother,<note n="11" place="foot" resp="editors"> Mary White, née Neville (1755–1833).</note> whom I hope to see next summer, and believe
                    me, my dear Neville,</p>
            <closer>
               <salute rend="indent3"> Yours affectionately,</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
